Skip to content
Browse files

Add note warning against using the Gibberish plugin

git-svn-id: https://wush.net/svn/rightscale/right_aws/trunk@4096 9f0cbaf6-ce18-0410-ad37-d14a22affa91
  • Loading branch information...
1 parent e7e6d2a commit faf4735be3e4d4b3e2fd83b07e6f8d8920c12228 @trbryan trbryan committed
Showing with 5 additions and 0 deletions.
  1. +5 −0 README.txt
View
5 README.txt
@@ -82,6 +82,11 @@ multithreaded mode.
== KNOWN ISSUES:
+- Attempting to use the Gibberish plugin (used by the Beast forum app)
+ will break right_aws as well as lots of other code. Gibberish
+ changes the semantics of core Ruby (specifically, the String class) and thus presents a reliability
+ problem for most Ruby programs.
+
- 2/11/08: If you use RightAws in conjunction with attachment_fu, the
right_aws gem must be included (using the require statement) AFTER
attachment_fu. If right_aws is loaded before attachment_fu, you'll

0 comments on commit faf4735

Please sign in to comment.
Something went wrong with that request. Please try again.